<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:paddingLeft="0dp"
    android:paddingRight="0dp"
    android:layout_width="@dimen/image_selector_grid_thumbnail_size"
    android:layout_height="@dimen/image_selector_grid_thumbnail_size">

    <ImageView
        android:id="@+id/thumbNail"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@drawable/image"
        android:scaleType="centerCrop"
        android:contentDescription="Thumbnail" />

    <ImageView
        android:layout_gravity="top|left|center_vertical|center_horizontal|center"
        android:id="@+id/checkImage"
        android:layout_width="@dimen/imgsel_grid_sel_icon_size"
        android:layout_height="@dimen/imgsel_grid_sel_icon_size"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/check_selected"
        android:scaleType="fitXY"
        android:contentDescription="check" />

    <TextView
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/black"
        android:ellipsize="end"
        android:gravity="center"
        android:layout_gravity="center"
        android:id="@+id/baseDirText"
        android:padding="12dp"
        android:visibility="invisible"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Small Text"
        android:maxLines="3"
        android:scrollHorizontally="true" />
</FrameLayout>
